/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

//== Abstracts

// Color
@brand-primary: #F08113;
@brand-secondary: #23346A;

//== Base

// Typography
@font-size-h1: 50px;
@font-size-h2: 40px;

//== Components

// Buttons
@btn-border-radius-base: 9999px;
@btn-border-radius-small: 9999px;
@btn-border-radius-large: 9999px;

//== Footer

@footer-color: @white;
@footer-background: @brand-secondary;

